/* use theme settings for this
#page-title {
  display: none;
} */

/************* CARD IMAGE START **************/


.card-image {
  padding: 100px 0 50px;
  background-color: #fff;
}

.card-image__heading {
  width: 97%;
  font-family: Mallory;
  font-weight: 800;
  font-style: normal;
  font-size: 32px;
  line-height: 36px;
  color: #001423;
  margin: auto;
  margin-bottom: 12px
}

.card-image__copy {
  font-weight: 500;
  font-style: normal;
  font-size: 16px;
  line-height: 26px;
  color: #3c4043;
  width: 100%;
  max-width: 800px;
  margin: auto;
  text-align: center;
}

.card-image__card-grid {
  max-width: 75rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  -ms-flex-flow: wrap;
  flex-flow: wrap;
  overflow: hidden;
}

.card-image__card {
  position: relative;
  display: block;
  overflow: hidden;
  text-align: center;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 33.3333333333%;
  flex: 0 0 33.3333333333%;
  max-width: 33.3333333333%;
  padding-right: 1%;
  padding-left: 1%;
  margin-bottom: 50px;
}

.card-image__card-content {
  position: relative;
  z-index: 10;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  padding: 20px 0;
  color: #000;
  text-align: left;
}

.card-image__card-heading {
  font-family: Mallory;
  font-weight: 700;
  font-style: normal;
  font-size: 20px;
  line-height: 24px;
  width: 100%;
  margin-bottom: 8px;
  color: #001423;
  text-transform: uppercase;
  text-align: center;
}

.card-image__card-copy {
  text-align: center;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
}

.card-image__card:last-child {
  margin-bottom: 0px
}

@media screen and (max-width:768px) {
  .card-image__card {
    position: relative;
    display: block;
    overflow: hidden;
    text-align: center;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding-right: 1%;
    padding-left: 1%;
    margin-bottom: 50px;
  }
}

@media screen and (max-width:640px) {
  .card-image__card {
    position: relative;
    display: block;
    overflow: hidden;
    text-align: center;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding-right: 5%;
    padding-left: 5%;
    margin-bottom: 50px;
  }

  .card-image__heading {
    text-align: center;
  }

  .card-image__card-copy {
    font-size: 14px;
  }

}

/****************** CARD END *****************/
/*********************************************/
/*********************************************/
/*********************************************/
/*********************************************/
/*********************************************/
/*********************************************/
/********* FEATURED QUOTE START **************/


.featured-quote {
  padding: 100px 15%;
  width: 100%;
  margin: 0 auto;
  background-color: #F1EEED;
}

.featured-quote--light-blue {
  background-color: #21629F;
  color: #FFF;
}

.featured-quote.featured-quote__2up {
  display: flex;
  padding: 0;
}

.featured-quote__half-width {
  display: block;
  width: 50%;
  padding: 100px 5%;
}

.featured-quote__half-width.bg-alt {
  background-color: #F8F9F9;
}

.featured-quote__quote {
  font-family: YaleNew,
    TimesNewRoman,
    serif;
  font-style: italic;
  font-size: 30px;
  line-height: 48px;
  color: #00356b;
  margin-bottom: 30px;
}

.featured-quote--light-blue .featured-quote__quote {
  color: #fff;
}

.feature-quote__attribution {
  font-family: Mallory;
  font-size: 20px;
  line-height: 30px;
  color: #00a88d;
  font-weight: 700;
  padding-left: 60px;
}

.featured-quote--light-blue .feature-quote__attribution {
  color: #fff;
}

.featured-quote__half-width .feature-quote__attribution {
  padding-left: 30px
}

.feature-quote__attribution span {
  display: inline-block;
  font-weight: 400;
}

@media screen and (max-width:768px) {

  .featured-quote__quote {
    font-style: italic;
    font-size: 24px;
    line-height: 32px;
    color: #00356b;
    margin-bottom: 20px;
  }

  .feature-quote__attribution {
    font-family: Mallory;
    font-size: 16px;
    line-height: 20px;
    color: #00a88d;
    font-weight: 700;
  }

  .featured-quote__half-width {
    width: 100%;
    padding: 50px 15%;
  }

  .featured-quote.featured-quote__2up {
    display: block;
  }

  .featured-quote__half-width .feature-quote__attribution {
    padding-left: 0;
  }
}

@media screen and (max-width:425px) {

  .featured-quote,
  .featured-quote__half-width {
    padding: 50px 10%;
  }

  .featured-quote__quote {
    font-style: italic;
    color: #00356b;
    margin-bottom: 10px;
  }

  .feature-quote__attribution {
    font-family: Mallory;
    font-size: 12px;
    line-height: 16px;
    color: #00a88d;
    font-weight: 700;
    padding-left: 10px;
  }

}

/*********************************************/
/*********************************************/
/*********************************************/
/*********************************************/

.featured-copy {
  padding: 10%;
  margin: 0 auto;
  background-image: url(https://yale-psp.s3.amazonaws.com/natural-carbon-capture/cncc-cta.svg);
  background-color: #fff;
  background-repeat: no-repeat;
  background-size: cover;
  background-position-x: center;
}

.featured-copy.featured-copy__alt-bg {
  background-image: url(https://yale-psp.s3.amazonaws.com/natural-carbon-capture/solution.png);
  padding: 10%;
  background-size: cover;
}

.featured-copy__content {
  background-color: #fff;
  padding: 10%;
}

.featured-copy__heading {
  font-family: YaleNew, TimesNewRoman, serif;
  text-align: left;
  font-size: 48px;
  line-height: 56px;
  font-weight: 700;
  color: #001423;
  margin-bottom: 30px;
}

.featured-copy--image-wrapper {
  flex: 1 0 160px;
}

.featured-copy--image-wrapper img {
  width: 110px;
}

.featured-copy--copy-wrapper {
  font-family: Mallory;
  font-size: 18px;
  color: #001423;
  flex: 0 1 700px;
}

.featured-copy--copy-wrapper span {
  font-weight: 700;
  color: #00a88d
}

.featured-copy__cta {
  color: #FFF;
  background-color: #00a88d;
  border: 1px #fff solid;
  padding: 14px 22px;
  text-decoration: none;
  font-weight: 700;
  margin-top: 30px;
  display: inline-block;
}

.featured-copy__cta:hover {
  color: #00a88d;
  background-color: #FFF;
  border: 1px #00a88d solid;
}

@media screen and (max-width:1024px) {
  .featured-copy {
    padding: 10% 5%;
  }
}

@media screen and (max-width:768px) {
  .featured-copy {
    padding: 10% 5%;
  }
}

@media screen and (max-width:425px) {
  .featured-copy {
    padding: 0;
  }

  .featured-copy.featured-copy__alt-bg {
    background-size: cover;
  }

  .featured-copy .featured-copy__content {
    padding: 10%;
    background-color: rgba(255, 255, 255, .97);
  }

  .featured-copy.featured-copy__alt-bg .featured-copy__content {
    padding: 10% 15px;
    background-color: rgba(255, 255, 255, .97);
  }

  .featured-copy__heading {
    font-size: 36px;
    line-height: 48px;
  }

  .featured-copy--copy-wrapper {
    font-size: 14px;
  }

  .featured-copy.featured-copy__alt-bg {
    padding: 30px 10px;
    margin-bottom: 0;
  }

  .featured-copy__cta {
    display: block;
    text-align: center;
  }

}

/*********************************************/
/*********************************************/
/*********************************************/

.hero {
  width: 100%;
  margin: 0 auto;
  background-image: url(https://yale-psp.s3.amazonaws.com/natural-carbon-capture/natural-carbon-capture-hero.png);
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 780px;
  align-items: center;
  display: flex;
}

.hero__content {
  background-color: #00356b;
  width: 80%;
  margin: 0 auto;
  display: flex;
}

.hero__content-left,
.hero__content-right {
  display: block;
  padding: 50px 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.hero__content-right {
  background-color: #FFF;
  flex: 1 0 390px;

}

.hero__heading {
  font-family: YaleNew, serif;
  text-align: left;
  font-size: 50px;
  line-height: 60px;
  font-weight: 500;
  color: #FFF;
  margin: 0 auto 10px;
}

.hero--image-wrapper {
  flex: 1 0 160px;
}

.hero--image-wrapper img {
  width: 110px;
}

.hero--copy-wrapper {
  font-family: Mallory;
  font-size: 18px;
  font-weight: 600;
  color: #00a88d;
}

.hero--copy-wrapper-right {
  font-family: Mallory;
  font-size: 18px;
  color: #00356b;
  font-weight: 400;
}

@media screen and (max-width:1024px) {
  .hero__content {
    display: block;
    width: 60%;
  }
}

@media screen and (max-width:768px) {
  .hero__content {
    width: 80%;
  }

  .hero__heading {
    font-size: 36px;
    line-height: 44px;
  }

  .hero--copy-wrapper,
  .hero--copy-wrapper-right {
    font-size: 14px;
    line-height: 24px;
  }
}

@media screen and (max-width:425px) {
  .hero {
    padding: 50px 10px;
    background-position-x: center;
    min-height: 0px;
  }

  .hero__content {
    width: 100%;
  }

  .hero__content-left,
  .hero__content-right {
    display: block;
    padding: 30px 30px;
  }
}

/*********************************************/
/*********************************************/
/*********************************************/

@media screen and (max-width:1200px) {
  .grid-12 {
    width: 100% !important;
    margin-left: 0;
    margin-right: 0;
  }

  .container-12 .grid-12 {
    width: 100% !important;
    margin-left: 0;
    margin-right: 0;
  }

  .region-content-inner {
    padding-bottom: 0px;
  }

}

/* 
#breadcrumb {
  display: none;
}
.not-front .region-content {
  color: #000 !important;
} 
*/


/*********************************************/
/*********************************************/
/*********************************************/

.context-image {
  display: flex;
  padding: 4% 6%;
  align-items: center;
  justify-content: center;
}

.context-image--right {
  flex-direction: row-reverse;
}

.context-image--tight {
  padding: 2% 6%;
}

.context-image--tan {
  background-color: #efecea;
}

.context-image--light-blue {
  background-color: #21629F;
}

.context-image__image-wrapper {
  width: 50%;
}

.context-image__image {
  width: 100%;
}

.context-image__content {
  width: 50%;
  padding: 5%;
}

.context-image__kicker {
  color: #000;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
}

h2.context-image__heading {
  margin-top:0;
  font-family: YaleNew, serif;
  font-size: 36px !important;
  line-height: 48px;
  color: #000;
}

.context-image__body {
  color: #000;
}

.context-image--light-blue h2.context-image__heading,
.context-image--light-blue .context-image__kicker,
.context-image--light-blue .context-image__body {
  color: #FFF;
}

.context-image__links-flex {
  display: flex;
}

.context-image__link {
  display: block;
}

.context-image__links-flex .context-image__link {
  padding-right: 20px;
}

.context-image__links .featured-cta__cta--yale-blue {
  border: none;
  margin: 30px 0;
}

.context-image__links .featured-cta__cta--yale-blue:hover {
  border: none;
}

@media screen and (max-width:768px  ) {
  .context-image {
    flex-direction: column;
  }
  .context-image__image-wrapper {
    width: 80%;
  }
  .context-image__content {
    width: 80%;
    padding: 2%;
  }
}

@media screen and (max-width:425px) {
  .context-image {
    flex-direction: column;
  }

  .context-image__image-wrapper {
    width: 100%;
  }

  .context-image__content {
    width: 100%;
    padding: 2%;
  }
}


/*********************************************/
/*********************************************/
/*********************************************/


.organizations {
  display: flex;
}

.organizations-col {
  width: 50%;
  padding: 0 20px;
}

.organizations__heading {
  margin: 40px 0 20px;
  font-family: YaleNew,
  serif;
  color: #000;
}

.organizations a {
  display: block;
  margin-bottom: 20px;
}

@media screen and (max-width:768px) {
  .organizations {
    flex-direction: column;
  }

  .organizations-col {
    width: 100%;
  }
}


/*********************************************/
/*********************************************/
/*********************************************/


.lead-text {
  padding: 5%;
}

.lead-text--light {
  background-color: #21629F;
}

.lead-text--dark {
  background-color: #00356b;
}

.lead-text--tan {
  background-color: #efecea;
}

.lead-text--dark a {
  color: #FFF
}

.lead-text--dark a:hover {
  color: #00a88d;
}

.lead-text__heading {
  color: #FFF;
  font-size: 42px;
  font-family: "YaleNew",Georgia,"Times New Roman",serif;
  font-weight: 400;
  line-height: 54px;
  margin-bottom: 30px;
}

.lead-text__copy {
  color: #FFF;
}

.lead-text--tan .lead-text__copy,
.lead-text--tan .lead-text__heading {
  color: #000;
}

/*********************************************/
/*********************************************/
/*********************************************/

.featured-cta {
  padding: 8%;
  margin: 0 auto;
  background-image: url(https://yale-psp.s3.amazonaws.com/natural-carbon-capture/cncc-cta.svg);
  background-color: #fff;
  background-repeat: no-repeat;
  background-size: cover;
  background-position-x: center;
}

.featured-cta.get-connected-map {
  background-image: url(https://yale-psp.s3.amazonaws.com/blue-blue-map.svg);
}

.featured-cta.about-map {
  background-image: url(https://yale-psp.s3.amazonaws.com/about-map.svg);
}

.featured-cta.work-map {
  background-image: url(https://yale-psp.s3.amazonaws.com/work/work-map.svg);
}

.featured-cta.homepage-map {
  background-image: url(https://yale-psp.s3.amazonaws.com/homepage-map.svg);
}

.featured-cta__content {
  background-color: #fff;
  padding:10% 6% 6%;
}

.featured-cta__heading {
  font-family: YaleNew, TimesNewRoman, serif;
  text-align: left;
  font-size: 96px;
  line-height: 96px;
  font-weight: 400;
  color: #001423;
  margin-bottom: 30px;
  text-align: center;
}

.featured-cta--image-wrapper {
  flex: 1 0 160px;
}

.featured-cta--image-wrapper img {
  width: 110px;
}

.featured-cta--copy-wrapper {
  font-family: Mallory;
  font-size: 18px;
  color: #001423;
  flex: 0 1 700px;
  text-align: center;
}

.featured-cta--copy-wrapper span {
  font-weight: 700;
  color: #00a88d
}

.featured-cta__cta--green {
  color: #FFF;
  background-color: #00a88d;
  border: 1px #fff solid;
  padding: 14px 22px;
  text-decoration: none;
  font-weight: 700;
  margin: 30px 15px 0px;
  display: inline-block;
  min-width: 180px;
  text-align: center;
}

.featured-cta__cta--green:hover {
  color: #00a88d;
  background-color: #FFF;
  border: 1px #00a88d solid;
}

.featured-cta__cta--yale-blue {
  color: #FFF !important;
  background-color: #00356b;
  border: 1px #fff solid;
  padding: 14px 22px;
  text-decoration: none !important;
  font-weight: 700;
  margin: 30px 15px 0px;
  display: inline-block;
  min-width: 180px;
  text-align: center;
}

.featured-cta__cta--yale-blue:hover {
  color: #00356b !important;
  background-color: #FFF;
  border: 1px #00356b solid;
  
}

@media screen and (max-width:1024px) {
  .featured-cta {
    padding: 10% 5%;
  }
}

@media screen and (max-width:768px) {
  .featured-cta {
    padding: 10% 5%;
  }
  .featured-cta__heading {
    font-size: 64px;
    line-height: 64px;
  }
}

@media screen and (max-width:425px) {
  .featured-cta {
    padding: 0;
  }

  .featured-cta.featured-cta__alt-bg {
    background-size: cover;
  }

  .featured-cta .featured-cta__content {
    padding: 3%;
    background-color: rgba(255, 255, 255, .97);
  }

  .featured-cta.featured-cta__alt-bg .featured-cta__content {
    padding: 10% 15px;
    background-color: rgba(255, 255, 255, .97);
  }

  .featured-cta__heading {
    font-size: 48px;
    line-height: 48px;
  }

  .featured-cta--copy-wrapper {
    font-size: 14px;
  }

  .featured-cta.featured-cta__alt-bg {
    padding: 30px 10px;
    margin-bottom: 0;
  }

  .featured-cta__cta {
    display: block;
    text-align: center;
  }

}

.featured-cta__mailto {
  margin: 30px 0;
  font-style: italic;
}


/*********************************************/
/*********************************************/
/*********************************************/

.faq {
  margin: 100px 10%;
}

.faq__heading {
  font-family: YaleNew,TimesNewRoman,serif;
  color: #00a88d;
  font-size: 36px;
  margin-bottom: 50px;
}

h4.faq__section-heading {
  font-family: Mallory,sans-serif;
  color: #000;
  font-size: 17px;
  font-weight: 700;
}

.faq p {
  color: #000;
}

/*********************************************/
/*********************************************/
/*********************************************/

.project-strategy {
  padding: 5% 10%;
  background-color: #efecea;
  position: relative;
  display: block;
}

.project-strategy__kicker {
  font-family: YaleNew,serif;
  font-size: 64px !important;
  line-height: 64px;
  color: #000;
  text-align: center;
  margin-bottom: 100px;
}

.project-strategy__section {
  display: flex;
  align-items: center;
  margin-bottom: 150px;
  position: relative;
}

.project-strategy__section-copy {
  display: flex;
  align-items: center;
  padding: 0 60px;
}

.project-strategy__step-number {
  text-align: center;
  font-family: YaleNew, TimesNewRoman, serif;
  font-size: 196px;
  line-height: 196px;
  color: #000;
}

.project-strategy__list {
  padding: 0 40px;
  margin:0 40px;
  margin-bottom: 0px;
}

.project-strategy__list h4 {
  color: #000;
  font-size: 32px;
  line-height: 32px;
}

li.project-strategy__list-item {
  margin-left: 0px !important;
  list-style: none !important;
  color: #000;
}

li.project-strategy__list-item::before {
  margin-left: -15px !important;
  content: '\2022' !important;
  color: #00a88d;
  font-size: 16px !important;
}

.project-strategy__iconography {
  min-width: 300px;
}

.project-strategy__cta {
  color: #FFF;
  background-color: #00a88d;
  border: 1px #efecea solid;
  padding: 14px 22px;
  text-decoration: none;
  font-weight: 700;
  margin: 0 auto;
  width: 20%;
  display: block;
  text-align: center;
}

.project-strategy__cta:hover {
  color: #00a88d;
  background-color: #efecea;
  border: 1px #00a88d solid;
}


@media screen and (max-width:1024px) {
  .project-strategy {
    padding: 10% 5%;
  }
  .project-strategy__section {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
    margin-bottom: 100px;
  }

  .project-strategy__iconography {
    max-width: 200px;
    margin-bottom: 40px;
  }

  .project-strategy__list {
    padding: 0 0 0 40px;
    margin-right: 0px;
    margin-bottom: 0px;
  }
  .project-strategy__cta {
    width: 50%;
  }
}

@media screen and (max-width:640px) {
  .project-strategy__section-copy {
    flex-direction: column;
  }
  .project-strategy__iconography {
    margin-bottom: 60px;
  }
  .project-strategy__step-number {
    margin-bottom: 60px;
    line-height: 130px;
    display: none;
  }

  .project-strategy__list {
    margin: 0;
    padding: 0;
  }
}


/*********************************************/
/*********************************************/
/*********************************************/

.work-card-row {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding: 50px 20px;
}

.work-card-row--tan {
  background-color: #efecea;
}

.work-card-row--grey {
  background-color: #F8F9F9;
}

.work-card {
  padding: 0 20px;
}

.work-card--3-up {
  width: 33.333333%;
}

.work-card--2-up {
  width: 50%;
}

.work-card__image {
  margin-bottom: 20px;
}
.work-card h4 {
  color:#000;
  font-size: 32px;
  margin-bottom: 10px;
}

.work-card p {
  color: #000;
}

@media screen and (max-width:768px) {
  .work-card-row {
    flex-direction: column;
    align-items: center;
    padding: 50px 0 0;
  }

  .work-card {
    margin-bottom: 50px;
  }

  .work-card--3-up,
  .work-card--2-up {
    width: 80%;
  }
}

@media screen and (max-width:640px) {
  .work-card--3-up,
  .work-card--2-up {
    width: 100%;
  }
}

@media screen and (max-width:425px) {
  .work-card {
    padding: 0 10px;
  }
}

/*********************************************/
/*********************************************/
/*********************************************/

.work-hero {
  display: flex;
  flex-direction: row-reverse;
  background-color: #00356b;
  padding: 100px 50px;
  align-items: center;
}

h1.work-hero__heading {
  color: #FFF;
  font-size: 72px;
  line-height: 72px;
}

.work-hero__body {
  color: #fff;
  font-size: 24px;
  width: 85%;
}

.work-hero__image-wrapper {
  width: 75%;
  clip-path: circle(50%);
}

@media screen and (max-width:1024px) {
  .work-hero__image-wrapper {
    width: 100%;
    min-width: 360px;
    clip-path: circle(50%);
  }
}

@media screen and (max-width:768px) {
  .work-hero {
    flex-direction: column;
  }

  .work-hero__image-wrapper {
    margin-bottom: 50px;
    max-width: 540px;
    min-width: 320px;
  }

  .work-hero__body {
    width: 100%;
  }
}


/*********************************************/
/*********************************************/
/*********************************************/

.project-framework {
  width: 75%;
  margin: 50px auto;
}

@media screen and (max-width:768px) {
  .project-framework {
    width: 90%;
  }
}


/*********************************************/
/*********************************************/
/*********************************************/

.heading-cta-lockup {
  padding: 100px 40px 0;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

h2.heading-cta-lockup__heading {
  margin-top: 0;
  font-family: YaleNew,serif;
  font-size: 48px !important;
  line-height: 48px;
  color: #000;
}

.mobile-cta {
  display: none;
}

@media screen and (max-width:768px) {
  .heading-cta-lockup {
    display: block;
    padding: 100px 10px 0;
    text-align: center;
  }
  
  .heading-cta-lockup a{
    display: none;
  }

  .mobile-cta {
    display: block;
    max-width: 180px;
    margin: 0 auto 30px;
  }
}

#block-views-calendar-list-block-2 {
  padding: 0 40px;
}


/*********************************************/
/*********************************************/
/*********************************************/
/* slider */

.flexslider .views-field-field-yrf-caption .caption-title {
  text-shadow: none;
  width: 100%;
  text-decoration: none;
  font-family: YaleNew,serif;
}

p.caption-text {
  text-shadow: none;
}

.flexslider .views-field-field-yrf-caption .caption-title {
  margin-right: 0 !important;
}

.flex-direction-nav {
  display: none;
}

#region-content h2.block-title {
  font-size: 42px;
  font-family: "YaleNew",Georgia,"Times New Roman",serif;
  font-weight: 400;
  line-height: 54px;
  margin-bottom: 30px;
  color: #000;
}

.messages.error {
  display: none;
}